PHP 手冊
前一頁 |  | 下一頁

# maxdb_stmt_close

(no version information, might be only in CVS)

maxdb_stmt_close -- Closes a prepared statement

## Description

Procedural style:

bool maxdb_stmt_close ( resource stmt )

Closes a prepared statement. maxdb_stmt_close() also deallocates the statement handle pointed to by stmt. If the current statement has pending or unread results, this function cancels them so that the next query can be executed.

## Return values

成功回傳`TRUE`失敗回傳`FALSE`。

## See also

maxdb_prepare(),

前一頁 | 內容 | 下一頁
maxdb_stmt_close_long_data | 上一層 | maxdb_stmt_data_seek